[LocalizedFileNames]
dandelion.png=@dandelion,0
smoker_side.png=@smoker_side,0
smoker_top.png=@smoker_top,0
smoker_bottom.png=@smoker_bottom,0
smoker_front.png=@smoker_front,0
smoker_front_on.png=@smoker_front_on,0
smoker_front_on.png.mcmeta=@smoker_front_on.png,0
melon_stem - Copy.png=@melon_stem - Copy,0
pumpkin_stem - Copy.png=@pumpkin_stem - Copy,0
attached_melon_stem - Copy.png=@attached_melon_stem - Copy,0
attached_pumpkin_stem - Copy.png=@attached_pumpkin_stem - Copy,0
comparator.png=@comparator,0
comparator_on.png=@comparator_on,0
